// creator  : weidu.exe (version 23600)
// argument : SHARTD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHARTD~

IF ~~ THEN BEGIN 0 // from: SATOS:4.0
  SAY #3367 /* ~I have little patience for these paltry pleasantries, but we should know whom we are to fight beside. I am Shar-Teel, and a more competent blade you will not find this side of Waterdeep. I have been paid well to be here, but the sooner we are done, the better. It is likely but a wild dog or some such that plagues these foolish monks. I prefer more challenging circumstances. Life is made fun by crushing your enemies.~ */
  IF ~~ THEN EXTERN ~SATOS~ 5
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3368 /* ~Flattery will get you nowhere.~ */
  IF ~~ THEN EXTERN ~YESLID~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3369 /* ~Kobolds? So few would never come this close to a fortified keep. They've not the stomach for overwhelming odds. Strange...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3312 /* ~Ye brash fool! That gnome had a touch of madness, but now our party is short a man! We are weaker without him!~ */
  IF ~~ THEN EXTERN ~AJANTD~ 7
END
